﻿/**blog 样式 start**/
.postWrapper {
    padding-bottom: 25px;
    clear: both;
}

.postTitle {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #DDDDDD;
    margin-bottom: 15px;
}

.postTitle h2 {
    font-size: 20px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}

.postTitle h3 {
    font-size: 10px;
    margin: 0px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
}

.postContent {
    padding-bottom: 10px;
}

.postContent ul{
    list-style: disc outside;
    margin-bottom: 1.5em;
}
.blog-post-view .postWrapper {
    width: 680px;
}
.blog-post-view .postContent  p span {
    font-size: initial !important;
}
.blog-post-view .postContent p {
    text-align: justify;
}
.postContent ul li{
    margin-left: 2em;
}

.postContent ol{
    list-style: decimal outside;
    margin-bottom: 1.5em;
}

.postContent ol li{
    margin-left: 2em;
}
.postBookmarks {
    padding-bottom: 10px;
}

.postBookmarks h4 {

    font-size: 12px;
    font-weight: bold;
}

.postBookmarks a.bm {
    display: inline-block;
}

.postBookmarks img {
    display: inline;
}

.commentWrapper {
    padding-bottom: 15px;
}

.commentContent {
    padding-bottom: 0px;
}

.commentDetails {
    margin-bottom: 5px;
    padding: 0px;
}

.commentDetails h4.username {
    display: inline;
}

.postError {
    font-size: 16px;
}

.tags {
    font-weight: bold;
    padding-bottom: 10px;
}

.tags UL {
    display: inline;
}

.tags UL LI {
    font-weight: normal;
    display: inline;
    padding-right: 6px;
}

.tags h4 {
    font-size: 12px;
    font-weight: bold;
}

.menu-tags, .menu-categories, .menu-recent {
    margin: 5px 9px;
}

.menu-tags h5, .menu-categories h5, .menu-recent h5 {
    font-size: 11px;
}

.block-blog .menu-tags UL LI {
    display: inline;
    padding: 2px;
    margin-left: 10px;
}

.block-blog .menu-categories UL LI {
    margin-left: 10px;
}

.block-blog .menu-recent UL LI {
    margin-left: 10px;
}

.block-blog .menu-recent UL LI a, .block-blog .menu-categories UL LI a, .block-blog .menu-tags UL LI a {
    font-size: 11px;
}
.tag-count-1 {
    font-size: 1em !important;
}

.tag-count-2 {
    font-size: 1.2em !important;
}

.tag-count-3 {
    font-size: 1.4em !important;
}

.tag-count-4 {
    font-size: 1.6em !important;
}

.tag-count-5 {
    font-size: 1.8em !important;
}

.tag-count-6 {
    font-size: 2em !important;
}

.tag-count-7 {
    font-size: 2em !important;
}

.tag-count-8 {
    font-size: 2em !important;
}

.tag-count-9 {
    font-size: 2em !important;
}

.tag-count-10 {
    font-size: 2em !important;
}

.block-blog .head h4 {
    padding-left: 20px;
}

.block-blog .block-title strong {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNi8yNS8wOUnPyawAAAAYdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3Jrc0+zH04AAAKJSURBVDiNjdHvSxNxHAfw9+5OmuZkuM0czpy/5iVCkgWFYukMyR+YWPkgpEwhnzp6EPTH1IMg0upBDMFnkTND8kmE+4HmPJ237Vze3O123m7f64FrULrqA++Hr/eD98eA/7g5n+CIb6wsinywFQDKrU7OVt8xe7+v4Z3hX/j5QmAs+GnuVVurq+RS+0WYTCbE4gI+LH0m9rb+u38teLMcdwdX5hd7Oi/TVqsFHMehoqICDMMgFhMQ3BG5ogXzvphbS0W8dfZKY1ujFdmsivV1P3Z2IyhhGGSzWXwPc2CK4SOR8zodVcam+hok5CwySREUTYOmacTicQAARVGgTwy2FHUrB9tep8NmbGlwQFYJUhkdsSTBfpRDbU01bDYbtrkdnLU2rlN/Yjmx5XXWWI0tDbWQVYJDOYeEKIMXRGwKQFLKQNM0JMR0rqrpWn9hg9cfo+60sOFtrKs2Xmh2/oYjUQE8z0OR9sGHgxAFjtwc99ybHGDfFjZICRtzdlulkW2uK465EBRFVvvGn4xODrgWAIACgBferxNnIJvMpQSKqkPKkBN4LxyELElq58DD0Ud5DCA/oszPuq9f7ZCSB0ilUiBMOXZ5AXt5HAkHkEmn1e6hydGpwZYCBnD8RpZlb7uaXdhPJLD2ZQ0qtQlDmf0Yb/mRTkvqjeGpExgAGJZlR1iWNatZFZqmodJqwbJvGRpVBkWjIKcltWdk+lQMAHRXV9dTv9/fLggCzlXbIaUkHB0p2NrezRmYUrl78MGd6SH2VAwABo/Hc7C6umq2WCzo6e1FlOcPA4HA+1sTzxYfj115WQwWCmZmZr6ZzebzoVDI9ysAcvnohJAfAAghRAKg6LpOdF3P5H3uJ/ICae7NIHBZAAAAAElFTkSuQmCC);
    background-repeat: no-repeat;
    padding-left: 21px;
    text-align: left;
}

.postWrapper .poster {
    display: inline;
}

.input-box.aw-blog-comment-area {
    width: 100%;
}

.widget-latest li {
    font-size: 12px;
    padding: 5px 10px;
}

.block-blog .menu-categories {
    margin: 0;
    padding: 5px 9px;
}

A.awblog_current_comment {
    text-decoration: none !important;
    font-weight: bold !important;
}
/**blog 样式 end**/
/* CSS Document */
body{ margin:0px auto;font-family: Arial,Helvetica,sans-serif;   font-size:14px; color:#333} 
p{ margin:0; padding:0}
dt{font-weight:normal}
dl{ margin-bottom:0}
* {margin: 0;padding: 0; list-style-type:none}
img {border: 0 none;vertical-align: top;}
a {text-decoration: none; color:#333}
a:hover {text-decoration: none; color:#ff1c9d}
.clear{ clear:both}
 *{box-sizing:border-box;}
.left{ float:left}
.right{ float:right}
.underline { text-decoration: underline}
.yellow{ color:#f39800!important}
.red{ color:#ff1c9d}
.blue{ color:#06c}
.blue_q{ color:#59a1d9}
.szm{text-transform:capitalize}
.f12{ font-size:12px;}
.f16{ font-size:16px;}
.f24{ font-size:24px;}
.mart10{ margin-top:10px;}
.marl10{ margin-left:10px;}
.padl16{ padding-left:16px;}
.container { margin:0px auto;}
.container:after {clear: both;}
.container { margin:0px auto;max-width: 1240px;min-width: 300px;}
.container01 { margin:0px auto;max-width: 1240px;min-width: 300px;}
.container02 { margin:0px auto;max-width: 1240px;min-width: 300px;}
.position{ margin:0px auto;max-width: 1240px;min-width: 300px; padding:16px 20px; }
.position:before{ content: "\e713";  font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale; }
.position a{ padding-right:4px;}

header{ background:#fff}
.banner{ width:100%; margin:0px auto}
.main{ width:100%; margin:0px auto; background:#fff; padding:0px;}
.clear{ clear:both}
em{ font-style:normal}

.form-control {background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 4px;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;color: #555;display: block;font-size: 14px;height: 34px;line-height: 1.42857;padding: 6px 12px;transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width: 100%;}
.form-control:focus {border-color: #66afe9;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);outline: 0 none;}
.cor99{ color:#999}
input[type="checkbox"] {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: 1px solid #eee;height: 16px;margin-right: 2px;vertical-align: middle;width: 16px;}

.a-right{ text-align:right}
.a-left{ text-align:left!important}
.a-center{ text-align:center!important; width:100%}
select {border: solid 1px #ccc;appearance:none;-moz-appearance:none;-webkit-appearance:none; padding-left:10px;    padding-right: 24px; min-width:70px; height:32px; line-height:32px;  
color:#878787;    background: url(../images/select-arrow.png)  no-repeat scroll right 2px center transparent;vertical-align: middle;}

/* head */
.topinfo{ width:100%; height:40px; line-height:40px; background:#404040}
.topinfo .lefttel{ float:left; color:#fff}
.header-switch{float:left;}
.header-switch .form-language{ float:right; position:relative;	color:#fff;padding:0 15px 0 0;}
.header-switch .form-language span{ display:inline-block;}
.header-switch .form-language .icon{width:15px; background:url(../images/arrow-white.png) left center no-repeat transparent; display:inline-block; margin-left:0px;}
.header-switch .form-language .language-select{ display:none; position:absolute;background-color:#fff; border:1px solid #5b5b5b; padding:10px; left:0; top:40px; z-index:999; border-top-width:0; width:130px!important;}
.header-switch .form-language .language-select.active{ display:block; width:100%;}
.header-switch .form-language .language-select a{ color:#333; line-height:24px; display:block; font-size:12px;  }
.language-select a span{background: url(../images/countries-flag.png) no-repeat scroll 0 0 transparent;width:16px; height:13px; display:inline-block; margin-right:10px;}
.language-select a.default span{ background-position:-320px -200px;}
.language-select a.french span{ background-position:-220px -60px;}
.language-select a.german span{ background-position:-360px -60px;}
.language-select a.russian span{ background-position:-80px -160px;}
.language-select a.spain span{ background-position:-120px -180px;}
.language-select a.portuguese span{ background-position:-460px -140px;}
 
 /* ============================================ *
 * Header Currency
 * ============================================ */
 .language-switcher{float:left;}
 .header-switch .currency-switcher{ float:right; position:relative; color:#222; font-size:13px; border-radius:10px; padding-right:15px; cursor:pointer}
 .swbox{display:inline-block;border:1px solid #ddd; border-radius:3px; padding:0 0 0 8px;height:26px;line-height:26px;box-shadow: 1px 2px 1px #eee;}
 .header-switch .currency-switcher .icon,.hd-language .language-switcher .icon{ 
     font-size: 15px;
     display:inline-block; 
     margin: 0 4px;
}	
 .header-switch .currency-switcher .currency-select,.hd-language .language-switcher .currency-select1{ position:absolute; display: none;background-color:#fff; border:1px solid #E4E4E4; padding:10px 8px;min-width:91px; left:-5px; top:35px; z-index:999;box-shadow: 0 3px 10px rgba(0,0,0, 0.15);}
 .header-switch .currency-switcher .currency-select.active,.hd-language .language-switcher .currency-select1.active{ display:block; }
 .header-switch .currency-switcher .currency-select a,.hd-language .language-switcher .currency-select1 a{ color:#333; line-height:24px; display:block; font-size:12px; position:relative;text-transform:uppercase;}
 .header-switch .currency-switcher i,.hd-language .language-switcher i{ font-size:13px; padding-left:8px;}
 .currency-select a span{background: url(../images/countries-flag.png) no-repeat scroll 0 0 transparent; width:16px; height:13px; display:inline-block;} 
 .currency-select a label{font-weight: normal;font-size: 12px;display: inline-block;}
 .currency-select a.AUD span{ background-position:-340px 0;}
 .currency-select a.GBP span{ background-position:-260px -200px;}
 .currency-select a.CAD span{ background-position:-360px -20px;}
 .currency-select a.USD span{ background-position:-320px -200px;}
 .currency-select a.EUR span{ background-position:-100px -60px;}
 .currency-select a.FRF span{ background-position:-482px -23px;}
 .currency-select a.RUB span{ background-position:-82px -162px;}
 .currency-select a.ZAR span{ background-position:-40px -180px;}

.currency-switcher span.c{background: url(../images/countries-flag.png) no-repeat scroll 0 0 transparent; width:16px; height:13px; display:inline-block; margin-right:4px;} 
 .currency-switcher span.AUD{ background-position:-340px 0;}
 .currency-switcher span.GBP{ background-position:-260px -200px;}
 .currency-switcher span.CAD{ background-position:-360px -20px;}
 .currency-switcher span.USD{ background-position:-320px -200px;}
 .currency-switcher span.EUR{ background-position:-100px -60px;}
 .currency-switcher span.FRF{ background-position:-482px -23px;}
 .currency-switcher span.RUB { background-position:-82px -162px;}
 .currency-switcher span.ZAR { background-position:-40px -180px;}


.header-links{  color:#fff;  width:568px; float:right}
.header-links .links{ float:right}
.header-links .links ul{ display:block;}
.header-links .links ul li{ display:inline-block; padding:0 8px; vertical-align:middle; line-height:1.2;}
.header-links .links ul li:last-child{ border-right:none;}
.header-links .links ul li a{ color:#fff; font-size:13px;} 
@media only screen and ( max-width:770px){
	 .header-links{ display:none;}
}
.h_logo{ width:420px; float:left; margin:12px 0 10px 0 }
.h_search{ width:380px; margin:30px 0px 0px 10px; float:left; position:relative}
.h_search .searchinput{ line-height:48px; height:48px; border:1px solid #ddd; border-radius:3px; padding-left:10px;transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; width:100%;float:left; padding-right:52px;}
.h_search .searchinput:focus {border-color: #66afe9;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);outline: 0 none;}
.h_search .seabtn{ border: 0 none;cursor: pointer;height: 46px;width: 50px; right:1px; top:1px; border:0; cursor:pointer; color:#ff1c9d; position:absolute; border-left:1px solid #ddd; background:none}
.h_search .seabtn:before{ content: "\e63f"; font-size:26px;}
.h_links{ float:right; margin-top:24px;}
.h_links li{ width:60px; float:right; margin-left:40px; text-align:center;}
.h_links li i{ color:#ff1c9d; font-size:30px; height:40px; line-height:40px; display:block}
.h_links li p{ font-size:12px;color:#626262; font-weight:bold}
.h_links li:nth-child(3) i{ font-size:36px;}

/* ============================================ *
 * Header Custom Nav
 * ============================================ */ 
 #header-custom-nav{ width:100%;  background:#f2f2f2}
 #header-custom-nav .hcn-container{ max-width:1200px; margin:0 auto; position:relative; }
 #header-custom-nav .hcn-container .hcn-menu{ display:inline-block; height:40px; line-height:40px;}
 #header-custom-nav .hcn-menu a{ color:#000; font-size:14px; display:block; padding:0 30px 0 0; text-transform:uppercase;}
 #header-custom-nav .hcn-menu a:hover{ text-decoration:none;}
 #header-custom-nav .hcn-menu a span{ display:block; color:#636363; font-family:"Raleway","Helvetica Neue",Verdana,Arial,sans-serif; font-size:11px; font-weight:400; line-height:1.4; margin:0 0 10px; text-rendering:optimizespeed; padding-top:10px;}
 #header-custom-nav .hcn-menu a:hover span{ text-decoration:underline;}
 #header-custom-nav .text-yellow a{ color:#a4367a;}
 #header-custom-nav .hcn-sub{ position:absolute; width:200px; top:40px; left:0; border-top:2px solid #ff1c9d;background-color:#fff; z-index:1999; color:#666; padding-bottom:10px; display:none;}
 #header-custom-nav .hcn-sub.active{ display:block;}
 #header-custom-nav .hcn-sub dl{ float:left;width:100%}
 #header-custom-nav .hcn-sub dd a{color: #666;display: block;font-family: Segoe,"Segoe UI","DejaVu Sans","Trebuchet MS",Verdana,sans-serif;font-size: 12px;font-weight: normal;line-height: 38px;text-decoration: none;text-transform:none; padding-left:20px;	 }	 
 #header-custom-nav .hcn-sub dd:hover{ background:#eaeaea }
  #header-custom-nav .hcn-sub dd{ position:relative}
 #header-custom-nav .hcn-sub dd .hcn-sub-3 a:hover{ text-decoration:underline}
 #header-custom-nav .hcn-sub dd:nth-child(1) .hcn-sub-3{ border-top:2px solid #ff1c9d;}
 #header-custom-nav .hcn-sub dd .hcn-sub-3{ display:none; background:#fff; width:200px; opacity:0.9; top:-2px;}
 #header-custom-nav .hcn-sub dd:hover .hcn-sub-3{ display: block; position:absolute; left:200px;}
 @media only screen and ( max-width:770px){
 #header-custom-nav{ display:none;}
}
	 
	 
/* star */
.star {background: url(../images/star.png)  no-repeat scroll 0 0;float: left;height: 15px;width: 80px;}
.star.sa5 {background-position: 0 0px;}
.star.sa4 {background-position: -16px 0px;}
.star.sa3 {background-position: -32px 0px;}
.star.sa2 {background-position: -48px 0px;}
.star.sa1 {background-position: -64px 0px;}
.star.sa0 {background-position: -80px 0px;}
.star.sa {background-position: 0px -0px; width:15px; float:left}
.star:hover.sa{background-position: -1px 0px; width:15px; float:left; cursor:pointer}
.star.current.sa {background-position: -1px 0px; width:15px; float:left}
.review-star {
    width: 100%;
    height: 100%;
    background-image: url(../images/stars-large.png);
    background-size: 200% auto;
    background-position: 0 center;
    background-repeat: no-repeat
}

.review-star.star-5 {
    background-position: 0% center;
}
.review-star.star-4 {
    background-position: 20% center;
}

.review-star.star-3 {
    background-position: 40% center;
}

.review-star.star-2 {
    background-position: 60% center;
}

.review-star.star-1 {
    background-position: 80% center;
}

.review-star.star-0 {
    background-position: 100% center;
}

/* line */
.l_or {width: 100%; margin:56px 0 40px 0; height:16px; background:url(../images/x.png) repeat; text-align:center;}
.l_or i {background: #fff none repeat scroll 0 0;color: #333; line-height:28px; margin-top:-6px; font-size:28px; padding:0 30px; display:inline-block;font-style: normal;}
.footer{ width:100%; margin:0px auto;background-color:#f9f9f9; margin-top:20px;}
.footer ul li{width:100%; float:left; border-bottom:1px solid #ddd}
.footer a{ color:#333;}
.footer a:hover {text-decoration: none; color:#ff1c9d}
.footer_b{ height:60px; width:100%; float:left;line-height:60px; padding:0 16px; border-top:1px solid #fff}
.footer .f_s_s{ width:400px; float:left; margin-left:0px; margin-top:30px;}
.footer .f_s_r{ width: auto; margin-left:450px;}
.footer .f_s_r dl{ width:25%;float:left; padding:30px 0}
.footer .f_s_r dl dt{ font-size:18px; line-height:36px;text-transform: uppercase;}
.footer .f_s_r dl dd{ line-height:28px; font-size:12px;text-transform:capitalize}
.footer .f_s_r dl.bigtxt dd{ font-size:14px;}


table.pretty01 {clear: both;width: 100%; border-top:1px solid #e7e7e7; border-right:1px solid #e7e7e7;  }
table.pretty01 tbody tr td{ text-align:left; font-size:14px; border-bottom:1px solid #e7e7e7;   border-left:1px solid #e7e7e7;   line-height:14px; padding:12px 10px 12px 16px}
.toolbar-top .pages{ display:none}
.toolbar-top .pager{ float:left}
.toolbar-top .pager .amount{ display:none}
.toolbar-bottom .sorter{display:none}
.toolbar-bottom .pager{display:none}
#nav{margin:0px auto;max-width: 1240px;min-width: 300px; padding:0px 20px;}
.pcbaner .owl-pagination{ display:none!important}
.owl-theme .owl-controls{ margin-top:0!important}
.pcbaner{ display:none;}

/* leftmenu */
.categories-col {
    width:100%; 
    margin:0 auto 10px;
    border: 1px solid #ddd;
}
.categories-col h3 {       
	margin-bottom:5px;
	font-size:14px;
    text-align: left;
}
.categories-col h3 .expander {
    float: left;
    cursor: pointer;
}
.categories-col h3 .expander.open{ 
    background:url("../images/leftsj_03.png") no-repeat left center;
    width:20px; 
    height:20px; 
    background-size:16px;
    float: left; 
    margin:8px 4px 0 10px
}
.categories-col h3 .expander.close{ 
    background:url("../images/leftsj_06.png") no-repeat left center;
    width:20px; 
    height:20px; 
    background-size:16px;
    float: left; 
    margin:8px 4px 0 10px
}
.categories-col .child .chexpander {
    float: right;
    cursor: pointer;
	padding: 0px 8px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.categories-col h3 a {
   	text-transform: capitalize;
	display: block;
	padding:8px 5px;
	margin: 0;
	color: #545454;
	text-decoration: none;
	font-weight: normal;
}
.categories-col h3 + div {
    padding: 0px 10px; 
    background:#f3f3f3;
    display: none;
}
.categories-col div ul li a{
    color: #363636;
    font-size: 13px;
}
.subchild li a{
	font-size: 13px;
	color: #858484 !important;
}
.categories-col div ul li a:hover{
    color: #FD2889;
}
.subchild li a:hover{
    color: #FD2889!important;
}
.categories-col div ul li.child{
    text-align: left;
    border-bottom: 1px solid #fff;
    line-height:30px;
    text-transform: capitalize; padding-left:30px;
}
.categories-col div ul li ul.subchild{
    padding: 0px 10px;
}
.categories-col div ul li ul.subchild li{
    border-bottom: 1px solid #fff;
    line-height: 35px;
}
.categories-col div ul li ul.subchild li:last-child{
    border-bottom: none;
}
.categories-col div ul li:last-child{
    border-bottom: none;
}
.categories-col ul{ 
    padding:10px 5px;
}
.categories-col h2 {    
    font-size: 15px; 
    font-weight:600;
    height: 46px;
    line-height: 46px;
    color: #333;
    text-align: center;
    border-bottom: 1px solid #ddd;
    margin: 0 auto; background:#fff;
}
/* leftmenu end */
/* blog pager  */
.new-blog-toolbar {
    width: 100%;
    margin: 50px 0;
}
.new-blog-pager {
    width: 100%;
    display: flex;
    justify-content: center;
}
.new-blog-pager ol {
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #bbb;
}
.new-blog-pager ol li {
    width: 50px;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    color: #333;
}
.new-blog-pager ol li.current {
    border-bottom: 3px solid #000;
    color: #000;
}
.new-blog-pager ol li a {
    display: block;
    width: 100%;
    line-height: 50px;
    cursor: pointer;
}
/* blog pager  end*/
/* blog 主页改版  */
.blog-home_w {
    width: 1200px;
    margin: 0 auto;
  }
  .blog-home_search {
    padding: 20px 0;
    text-align: right;
  }
  .blog-home_search-form {
    width: 325px;
    position: relative;
    display: inline-block;
  }
  .blog-home_search-input {
    width: 100%;
    letter-spacing: 1.6px;
    font-weight: 600;
    font-size: 12px;
    border: none;
    text-transform: uppercase;
    border-bottom: 1px solid #000;
    color: #000;
    padding-bottom: 3px;
    outline: none;
    background: transparent;
    box-sizing: border-box;
  }
  .blog-home_search-input::input-placeholder {
    color: #000;
  }
  .blog-home_search-input::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #000;
  }
  .blog-home_search-input::-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #000;
  }
  .blog-home_search-input::-moz-placeholder {
    /* Mozilla Firefox 19  */
    color: #000;
  }
  .blog-home_search-input::-ms-input-placeholder {
    /* Internet Explorer 10  */
    color: #000;
  }
  .blog-home_search-button {
    border: none;
    outline: none;
    background: none;
    margin-bottom: 0;
    line-height: 0;
    color: inherit;
    border-radius: 0;
    position: absolute;
    top: 3px;
    right: 0;
    cursor: pointer;
    padding: 0;
  }
  .blog-home_banner {
    width: 1200px;
    height: 400px;
    background-color: antiquewhite;
    position: relative;
  }
  .blog-home_banner-summary {
    position: absolute;
    width: 260px;
    bottom: 30px;
    left: 30px;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.4);
  }
  .blog-home_banner-summary-title {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
  }
  .blog-home_banner-link {
    display: block;
    width: 100px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background-color: #000;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
  }
  .blog-home_popular {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .blog-home_popular-item {
    width: 48%;
    margin-bottom: 30px;
  }
  .blog-home_popular-content {
    padding: 20px;
    min-height: 140px;
    text-align: center;
    border: 1px solid #e9e9e9;
    border-top: none;
  }
  .blog-home_popular-sort {
    display: block;
    font-size: 13px;
    color: #8b7f7f;
    font-weight: 600;
    margin-bottom: 7px;
    letter-spacing: 1.6px;
    text-transform: uppercase;
  }
  .blog-home_popular-title {
    font-size: 16px;
    font-weight: normal;
    max-width: 300px;
    margin-right: auto;
    margin-left: auto;
  }
  .blog-home_popular-link {
    display: inline-block;
    color: #000;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    padding-bottom: 1px;
    border-color: #333;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 2.9px;
    line-height: 16px;
    padding-left: 2px;
    text-transform: uppercase;
  }
  .blog-home_guide {
    width: 870px;
    height: 498px;
    margin: 30px auto;
    position: relative;
    background-color: #f5f3ef;
  }
  .blog-home_guide-content {
    position: absolute;
    top: 50%;
    right: 0;
    width: 50%;
    padding: 38px;
    display: inline-block;
    transform: translateY(-50%);
  }
  .log-home_kicker {
    font-size: 13px;
    color: #8b7f7f;
    display: block;
    margin-bottom: 7px;
    letter-spacing: 1.6rem;
    text-transform: uppercase;
  }
  .blog-home_guide-title {
    font-size: 35px;
    margin-top: 10px;
    margin-bottom: 20px;
    font-weight: normal;
  }
  .blog-home_guide-link {
    padding: 16px 38px;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 1.2;
    letter-spacing: 2.6px;
    font-weight: 600;
    display: inline-block;
    text-align: center;
    color: #fff;
    background-color: #000;
    border: 2px soild #000;

  }
  /* blog 主页改版  end*/
  /* blog内页 改版 */

  .blog-post-view .footer-container,
  .blog-post-view .main-container {padding:0;max-width:100%;}
  .blog-post-view .breadcrumbs {display:none;}
   .blog-w {
     width: 1030px;
     margin: 20px auto;
   }
   .blog-back {
     font-size: 13px;
     font-weight: 600;
     margin-bottom: 12px;
     display: inline-block;
     letter-spacing: 1.6px;
     text-transform: uppercase;
   }
   .blog-banner {
     width: 100%;
     margin-bottom: 30px;
   }
   .blog-article {
     position: relative;
     display: flex;
     justify-content: space-between;
   }
   .blog-content {
     width: 68%;
   }
   .blog-side {
     width: 28%;
   }
   .article-header .sort-link {
     color: #8b7f7f;
     font-size: 16px;
     font-weight: 600;
     letter-spacing: 2px;
     margin-bottom: 10px;
     display: inline-block;
     text-transform: uppercase;
   }
   .article-title {
     font-size: 35px;
     margin: 0;
     margin-bottom: 15px;
     font-weight: normal;
     font-family:Georgia;
   }
   .blog-content .article-content p {
     font-size: 16px;
     margin-bottom: 15px;
     text-align: justify;
     font-family: Georgia;
   }
   .blog-content .article-content p span {
    font-size: 16px !important;
   }
   .article-content h2 {
     font-size: 25px;
     font-weight: normal;
     padding-top: 20px;
     margin-bottom: 15px;
   }
   .article-author {
     padding: 30px 0;
     margin-bottom: 30px;
     border-top: 1px solid #e9e9e9;
     border-bottom: 1px solid #e9e9e9;
   }
   .article-author {
     display: flex;
     align-items: center;
   }
   .article-author_logo{
     width: 85px;
   }
   .article-author_text {
     padding-left: 20px;
   }
   .article-author_by {
     font-size: 14px;
     font-weight: 600;
     letter-spacing: 2px;
     text-transform: uppercase;
     display: block;
   }
   .article-author_description {
     font-size: 15px;
   }
   .blog-recommend {
     padding-bottom: 25px;
     border-bottom: 1px solid #e9e9e9;
   }
   .blog-recommend_title {
     font-size: 33px;
     margin: 0;
     margin-bottom: 20px;
     font-weight: normal;
   }
   .blog-recommend_item {
     display: flex;
     margin-bottom: 20px;
   }
   .blog-recommend_img img {
     width: 100%;
     height: 100%;
     background-color: antiquewhite;
   }
   .blog-recommend_img,
   .blog-recommend_right {
     flex: 2;
     height: 345px;
   }
   .blog-recommend_right {
     display: flex;
     align-items: center;
     justify-content: center;
     border: 1px solid #e9e9e9;
   }
   .blog-recommend_content {
     text-align: center;
   }
   .blog-recommend_titles {
     font-size: 20px;
     margin-bottom: 5px;
   }
   .blog-recommend_stars {
     background: url("https://www.alipearlhair.com//skin/frontend/yisainuo/pc/images/star.png")
       no-repeat;
     height: 15px;
     margin: 20px auto;
     width: 80px;
   }
   .blog-recommend_btn {
     width: 100%;
     max-width: 200px;
     line-height: 1.2;
     letter-spacing: 3px;
     display: inline-block;
     padding: 10px 20px;
     text-transform: uppercase;
     font-size: 13px;
     text-align: center;
     color: #fff;
     background-color: #000;
     box-sizing: border-box;
   }
   .blog-share {
     position: absolute;
     top: 5px;
     left: -65px;
   }
   .blog-article .blog-share ul li {
    margin: 0;
    margin-bottom: 5px;
   }
   .blog-share.state-fixed {
     position: fixed;
     top: 200px;
     left: 50%;
     margin-left: -580px;
   }

   .blog-side-utility.state-fixed {
     width: 288px;
     position: fixed;
     top: 190px;
     right: 50%;
     margin-right: -514px;
   }
   .blog-share ul li a {
     display: block;
     width: 38px;
     height: 38px;
     border-radius: 50%;
     padding: 4px;
     box-sizing: border-box;
     background-color: #000;
   }
   .blog-share ul li a svg {
     color: #fff;
     width: 30px;
     height: 30px;
   }
   .blog-side-item {
     margin-bottom: 20px;
   }
   .blog-side_content {
     padding: 20px;
     text-align: center;
     border: 1px solid #e9e9e9;
     border-top: 0;
   }
   .blog-side_title {
     letter-spacing: 1.6px;
     font-size: 13px;
     text-transform: uppercase;
     color: #8b7f7f;
     display: block;
     margin-bottom: 6px;
   }
   .blog-side_heading {
     font-size: 14px;
     font-weight: 600;
     margin: 0;
     letter-spacing: 3px;
     text-transform: uppercase;
   }
   .blog-side_link {
     display: inline-block;
     border-bottom: 2px solid #333;
     color: #333;
     font-size: 13px;
     letter-spacing: 2;
     line-height: 16px;
     padding-right: 0;
     padding-left: 2px;
     margin-top: 12px;
     text-transform: uppercase;
   }
   .blog-side_guide {
     text-align: center;
     padding: 20px;
     background-color: #e9e9e9;
   }
   .blog-side_guide-title {
     font-size: 16px;
     font-weight: 400;
     line-height: 22px;
     margin-bottom: 5px;
     text-align: center;
   }
   .blog-side_guide-link {
     width: 100%;
     max-width: 200px;
     line-height: 1.2;
     letter-spacing: 3px;
     display: inline-block;
     padding: 10px 20px;
     text-transform: uppercase;
     font-size: 13px;
     text-align: center;
     color: #fff;
     background-color: #000;
     box-sizing: border-box;
   }
   .blog-side_subscribe {
     padding: 35px;
     padding-left: 20px;
     background-color: #eccdd0;
   }
   .blog-side_subscribe form {
    text-align: center;
   }
   .blog-side_side_subscribe-title {
     font-size: 13px;
     font-weight: 400;
     margin: 0;
     letter-spacing: 1.6px;
     text-transform: uppercase;
     margin-bottom: 20px;
   }
   .blog-side_subscribe input {
     font-size: 13px;
     padding-bottom: 5px;
     letter-spacing: 1px;
     width: 100%;
     display: inline-block;
     background: transparent;
     border: none;
     border-bottom: 2px solid #000;
     outline: none;
     position: relative;
     margin-bottom: 15px;
     bottom: 4px;
   }
   .blog-side_subscribe button {
     text-transform: uppercase;
     font-size: 13px;
     line-height: 1.2;
     letter-spacing: 3px;
     display: inline-block;
     border-radius: 0;
     text-align: center;
     color: #ffffff;
     background-color: #000;
     border: 2px solid #000;
     outline: none;
     font-weight: 600;
     padding: 10px 20px;
     margin-bottom: 0;
   }